/**
 * Theme Name: generalradios
 * Template:   astra
 * ...other header fields
 */

.elementor-image-carousel { 
    display: flex; 
    align-items: center;
    }


.elementor-widget-image-box .elementor-image-box-title a {
    text-decoration: none !important;
}

.elementor-widget-image-box .elementor-image-box-title a:hover {
    text-decoration: none !important;
}


#menu-products-solutions li {
    list-style: none; /* Removes default bullets */
    transition: transform 0.3s ease, color 0.3s ease; /* Smooth animation */
}

#menu-products-solutions li:hover {
    transform: scale(1.1); /* Slightly grow the menu item */
    color: #0f6d6b; /* Change the text color on hover (optional) */  
}

#menu-products-solutions li::before {
    content: "\276F"; /* Stylish arrow Unicode */
    margin-right: 10px; /* Space between the arrow and text */
    color: #000000; /* Arrow color */
    font-size: 0.8em; /* Arrow size */
    font-weight: bold;
    transition: color 0.3s ease; /* Smooth arrow color change */
}

#menu-products-solutions li:hover::before {
    color: #0f6d6b; /* Change arrow color on hover */
}


#menu-menu li {
    list-style: none; /* Removes default bullet points */
    transition: transform 0.3s ease, color 0.3s ease; /* Smooth animation for hover */
}

#menu-menu li:hover {
    transform: scale(1.1); /* Slightly grow the menu item on hover */
    color: #0f6d6b; /* Optional: Change text color on hover */ 
}

#menu-menu li::before {
    content: "\276F"; /* Stylish arrow Unicode */
    margin-right: 10px; /* Space between the arrow and the text */
    color: #000000; /* Arrow color */
    font-size: 0.8em; /* Arrow size */
    font-weight: bold; /* Arrow boldness */
    transition: color 0.3s ease; /* Smooth color transition */
}

#menu-menu li:hover::before {
    color: #0f6d6b; /* Change arrow color on hover */
}


/* Hover effect to scale menu items */
/*
.main-header-menu .menu-item {
    transition: transform 0.3s ease; /* Smooth transition */
}
/*
.main-header-menu .menu-item:hover {
    transform: scale(1.2); /* Scale up the menu item */
/*
}

*/

#colophon.site-footer {
    background-color: #F3F6F3;
}


